<template>
  <v-tabs fixed-tabs background-color="white">
    <v-tab v-for="(tab, i) in tabs" :key="i" @click="$emit('action', tab.action)">{{ tab.title }}</v-tab>
  </v-tabs>
</template>

<script>
export default {
  name: 'IndexTabs',
  props: {
    tabs: Array
  }
}
</script>

<style>

</style>
